label {
    color: #333;
}
.btn-send {
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    margin-bottom: 20px;
}

ul {
    font-size: 10px;
    text-transform:uppercase;
    color:red;
}

.sendmailheading {
font-size:30px;
color:#000;
font-weight:700;
}
.form-contr-modal {
background-color: rgb(247, 247, 247);
    margin: 6px;
    min-width: 92%;
    height: 38px;
    padding: 10px 12px;
    font-size: 13px;
    line-height: 1.52857143;
    color: #000;
    border: 1px solid rgb(215, 215, 215);
    border-radius: 2px;
}
.form-contr-2 {
    background-color: #f4f4f4;
    margin: 6px;
    min-width: 92%;
    height: 38px;
    padding: 10px 12px;
    font-size: 13px;
    line-height: 1.52857143;
    color: #000;
    border: 1px solid rgb(215, 215, 215);
    border-radius: 2px;
}

@media screen and (max-width: 480px) {
    #hideinmobile {
        display: none;
    }
}

form {
    margin: 0
}

button, input, select, textarea {
    margin: 0; /* 2 */
    vertical-align: baseline; /* 3 */
    font-size: 100%; /* 1 */
    *vertical-align: middle; /* 3 */
}

button, input {
    line-height: normal
}

button, html input[type="button"], /* 1 */
input[type="reset"], input[type="submit"] {
    cursor: pointer; /* 3 */
    -webkit-appearance: button; /* 2 */
    *overflow: visible; /* 4 */
}

button[disabled], input[disabled] {
    cursor: default
}

textarea {
    overflow: auto; /* 1 */
    vertical-align: top; /* 2 */
}

/* ==========================================================================
Buttons
========================================================================== */
.use-btn {
    margin: 1px;
    padding: 12px 33px;
    border-radius: 3px;
    background-color: #fff;
    color: #4b98a9;
    font-size: 13px;
}
.use-btn:hover, .use-btn:focus {
    background-color: #73d0da;
    color: #fff;
    text-decoration: none;
}

.bodycenter {
background-color: rgba(255, 255, 255, 0);
text-align: left
}


.modalDialog {position: fixed;top: 0px; right: 0; bottom: 0;left: 0; background: rgba(0,0,0,0.8); z-index: 99999;opacity:0;
-webkit-transition: opacity 400ms ease-in;-moz-transition: opacity 400ms ease-in; transition: opacity 400ms ease-in; pointer-events: none;}
.modalDialog:target {opacity:1;pointer-events: auto;}
.modalDialog > div {width: 90%; max-width: 500px; height: 80%;position: relative; padding: 25px 15px 13px 20px; border-radius: 4px;
background: #fff; margin:0 auto; top:20px;}
.close {color: #FF6205;position: absolute;left: 8px;text-align: center;top: 8px;text-decoration: none;font-weight: bold;
background: red;padding: 3px 12px 3px 12px;border-radius:3px;}
a.close{ color:#fff; !important}
hover.close{ background: red; }
.modalwin {border:none;height:80%;width:95%;scroll:no;}
.contact-btn{background-color: #058cff;padding: 5px 10px;color: white;text-align: center;border-radius:2px;}
.centerbtn{text-align: center;}
.form-contr-modal {background-color: rgb(247, 247, 247); margin: 6px;min-width: 92%;height: 38px;padding: 10px 12px;font-size: 13px;line-height: 1.52857143;color: #000;border: 1px solid rgb(215, 215, 215);border-radius: 2px;}

